On 02/14/2018 07:58 AM, Richard Purdie wrote:
> On Tue, 2018-02-13 at 08:27 -0800, akuster808 wrote:
>> On 02/12/2018 01:08 PM, robert_jos...@selinc.com wrote:
>>> I'm working with the pyro release, and noticed that it's still
>>> using 
>>> openssl 1.0.2k. The latest version in the 1.0.2 series is 1.0.2n,
>>> which is 
>>> already available on master. Is there a reason that the newer
>>> version 
>>> hasn't made it back to pyro (or rocko, which is on 1.0.2m)? 
>> openssl 1.1 was added and the openssl files got restructured making
>> simple cherry-picking not an option for older releases.
>>
>> 1.0.2n hit master 7 days ago, sorry for the delay.
>>
>> 1.0.2n is now in stable/rocko-next and will migrate to rocko when
>> appropriate.
> It is? Not pushed maybe?
it is.. just not in poky-contrib ;) its over on oe-contrib. Its where I
queue up things

- armin
>
> Cheers,
>
> Richard

-- 
_______________________________________________
Openembedded-core mailing list
Openembedded-core@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-core

Reply via email to